[EngineData]
MainRAMBankName=CAR_21_ENG_MB_EE.abk
AuxRAMBankName=CAR_21_ENG_MB_SPU.abk
CarID= 21
GinsuAccel=GIN_4G63T_Pro.gin
UseDualGinsu= 0
GinsuDecelID= 36
AccelFromIdleID= 1
MaxRPM= 9014.000000
MinRPM= 2167.000000
AEMSVol= 22500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.850000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.850000
UnkFloat1= 0.600000
UnkFloat2= 0.400000
Unk2= 500
